package com.pcloud.common.core.enums;

/**
 * Description 站内信中originType枚举类
 * @author HZK
 * @date 2018/10/18
 */
public enum NotifyOriginTypeEnum {

    /**
     * 应用ID
     */
    APP("APP"),

    /**
     * 作品ID
     */
    PRODUCT("PRODUCT"),

    /**
     * 订单
     */
    ORDERNUM("ORDERNUM");

    /**
     * 值
     */
    public final String value;

    /**
     * 构造
     * @param value
     */
    NotifyOriginTypeEnum(String value) {
        this.value = value;
    }
}
